@charset "shift_jis";
/* ---------------- 戦国無双 ---------------- */
ul.character {
	list-style-image	: url("http://musou.s38.xrea.com/css/musou/ougon.gif")
}

table.stage {
	border				: solid 1px #666666;
}
table.stage th {
	border				: solid 1px #666666;
	background-color	: #dddddd;
	vertical-align		: middle;
	width				: 9em;
}
table.stage td {
	border				: solid 1px #666666;
	vertical-align		: middle;
	padding				: 0.3em;
}
table th.chara {
	background-color	: #f5f5f5;
	font-weight			: normal;
}
table#weapon th {
	background-color	: #dddddd;
	padding				: 3px 8px;
}
table#weapon th.chara {
	background-color	: #f5f5f5;
	font-weight			: normal;
}
table#weapon td.a1 {
	border-right		: dotted 1px #aaaaaa;
	border-bottom		: dotted 1px #aaaaaa;
	padding				: 2px 8px;
}
table#weapon td.a2 {
	border-right		: dotted 1px #aaaaaa;
	border-bottom		: dotted 1px #aaaaaa;
	padding				: 2px 8px;
}
table#weapon td.a3 {
	border-right		: dotted 1px #aaaaaa;
	border-bottom		: dotted 1px #aaaaaa;
	padding				: 2px 8px;
}
table#weapon td.a4 {
	border-bottom		: dotted 1px #aaaaaa;
}
table#weapon td.a5 {
	border-right		: dotted 1px #aaaaaa;
	border-top			: dotted 1px #aaaaaa;
	padding				: 2px 8px;
}
table#weapon td.a6 {
	border-right		: dotted 1px #aaaaaa;
	border-top			: dotted 1px #aaaaaa;
	padding				: 2px 8px;
}
table#weapon td.a7 {
	border-right		: dotted 1px #aaaaaa;
	border-top			: dotted 1px #aaaaaa;
	padding				: 2px 8px;
}
table#weapon td.a7 {
	border-top			: dotted 1px #aaaaaa;
}

/* --- 武将出現条件 早見表 --- */
table#hayami {
	border				: none;
}
table#hayami td {
	border				: none;
	border-top			: dotted 1px #aaaaaa;
	border-bottom		: dotted 1px #aaaaaa;
	vertical-align		: top;
	text-align			: left;
	padding				: 0.5em;
}
table#hayami td.root {
	text-align			: center;
	padding-right		: 0.1em;
}


/* --- 技能一覧 --- */
table#ginou {
	border				: none;
}
table#ginou th {
	padding				: 0.2em 0.1em;
	color				: #ffffff;
	background-color	: #0088dd;
	border				: solid 2px #ffffff;
}
table#ginou td {
	border-bottom		: solid 1px #cccccc;
	border-top			: none;
	border-right		: none;
	border-left			: none;
}
table#ginou th.type {
	padding				: 25px 0 8px 0;
	color				: #000000;
	background-color	: #ffffff;
	border				: none;
}

/* --- サウンドテスト --- */
ul#soundtest {
	list-style-type		: none;
}
/* --- 台詞集 --- */
table#voice_table {
	width				: 24em;
}
dl.voice {
	margin				: 1em 0 3em 2em;
}
dl.voice dt {
	font-size			: 90%;
	color				: #444444;
	float				: left;
	clear				: left;
	width				: 12em;
	text-align			: left;
	margin				: 0;
	padding				: 0;
	font-weight			: normal;
}
dl.voice dd {
	margin				: 0.2em 0 0.5em 10em;
	padding				: 0;
	font-family			: sans-serif;
	letter-spacing		: 1px;
}
